set_mixer_quality(3)

NAME
set_mixer_quality - Sets the resampling quality of the mixer. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_mixer_quality(int quality);

DESCRIPTION
Sets the resampling quality of the mixer. Valid values are the same as the `quality' config variable. Please read chapter "Standard config variables" for details. You can call this function at any point in your program, even before allegro_init().

SEE ALSO
get_mixer_quality(3)